---
distribution: !!perl/hash:CPAN::Distribution
  CALLED_FOR: Pegex
  CHECKSUM_STATUS: OK
  ID: I/IN/INGY/Pegex-0.63.tar.gz
  RO:
    CPAN_COMMENT: ~
    CPAN_USERID: INGY
  archived: tar
  build_dir: /home/w3sw/EdgeStore/local/src/perl/cpan/build/Pegex-0.63-iX54IB
  install: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569090
  localfile: /home/w3sw/EdgeStore/local/src/perl/cpan/sources/authors/id/I/IN/INGY/Pegex-0.63.tar.gz
  make: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569080
  make_test: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569085
  mandatory: ''
  negative_prefs_cache: 3
  prefs:
    install: {}
  prereq_pm:
    build_requires:
      ExtUtils::MakeMaker: 0
      YAML::XS: 0
    opt_build_requires: {}
    opt_requires: {}
    requires:
      perl: 5.010000
  reqtype: r
  sponsored_mods: {}
  unwrapped: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569073
  writemakefile: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569074
perl:
  $^X: /lustre2/home/w3sw/EdgeStore/local/bin/perl
  mtime_$^X: 1486354991
  mtime_dll: 0
  sitearchexp: /home/w3sw/EdgeStore/local/lib/perl5/site_perl/5.24.1/x86_64-linux-thread-multi
time: 1486569090
